[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: Matrox 450DH + X

On Wed, Nov 20, 2002 at 3:50 AM, Sven Luther wrote:
>On Tue, Nov 19, 2002 at 10:25:09PM -0600, Michael Kahle wrote:
>> This may be more appropriate on the debian-user list, if so, sorry.
>> Wow, I have never been so stumped in my entire life!  Please help...
>> I have a IBM ZPro, 768MB, AIC-7889 SCSI, Matrox 450DH AGP Video.  Debian
>> installed with Woody 3.0 r0.  Then upgraded to the testing branch.  I did
>> this by changing my sources.list and then ...
>> apt-get update
>> dselect update
>> dselect select
>> dselect install
>Mmm, you upgraded from 4.1.0 (woody) to 4.2.1.

Yes, I did.

>You were using the proprietary matrox drivers, which where built for
>4.1.0, and are incompatible with 4.2.1.

Actually, the file that I got from Matrox (mgadrivers-2.0.tgz) came with
files compiled for 4.0.3, 4.1.0, and 4.2.0.  I am using the 4.2.0 drivers.
Sorry, I thought I made that clear in my original post.

>There was another thread on the same subject on this list a few days
>ago, please read it.

Nice.  Link?  The only one I found in the archives was:
Similar problem, but different errors.  I did read this post and the
follow-ups very thoroughly.  I have been working on this problem since
Sunday night, so I have already read quite a bit of stuff myself.

>Anyway, if i am not mistaken, you have two solution :
>  o use the xfree86 provided mga driver.

Tried it, doesn't work.

>  o upgrade your proprietary matrox drivers to 4.2.[01] ones.

Does 4.2.0 count?  Where would I get the version you are refering to?

Thanks for your time and comments.  I would like to respectfully ask that
when replying please just send to the list and not reply to me.

Thanks again.


Reply to: